/* line 4, ../sass/accessibility.scss */
body.accessibility {
  background: #000;
  color: #fff;
}
/* line 7, ../sass/accessibility.scss */
body.accessibility a {
  color: #ff0;
  text-decoration: underline;
}
/* line 14, ../sass/accessibility.scss */
body.accessibility #the-header a,
body.accessibility .main-container a,
body.accessibility #main-content a {
  color: #ff0;
}
/* line 19, ../sass/accessibility.scss */
body.accessibility #the-header {
  background: transparent;
}
/* line 22, ../sass/accessibility.scss */
body.accessibility #top-menu div.shadow,
body.accessibility #main-content {
  background: #000;
}
/* line 25, ../sass/accessibility.scss */
body.accessibility #top-menu div.shadow .span9 .row,
body.accessibility #main-content .span9 .row {
  background: #000;
}
/* line 29, ../sass/accessibility.scss */
body.accessibility .page-header {
  font-size: 40px;
  color: #ff0;
}
/* line 34, ../sass/accessibility.scss */
body.accessibility #site-name {
  text-indent: 0;
  font-size: 40px;
  font-weight: normal;
}
/* line 38, ../sass/accessibility.scss */
body.accessibility #site-name span,
body.accessibility #site-name i {
  display: none;
}
/* line 42, ../sass/accessibility.scss */
body.accessibility #site-name a {
  text-decoration: none;
}
/* line 47, ../sass/accessibility.scss */
body.accessibility .breadcrumb {
  color: #fff;
}
/* line 49, ../sass/accessibility.scss */
body.accessibility .breadcrumb li {
  text-shadow: none;
}
/* line 54, ../sass/accessibility.scss */
body.accessibility #main-content .nav-tabs > .active > a,
body.accessibility #main-content .nav-tabs > li > a:hover,
body.accessibility #main-content .nav-tabs > li > a:focus {
  background: #ff0;
  color: #000;
}
/* line 62, ../sass/accessibility.scss */
body.accessibility #main-content .sidebar-first .block p {
  color: #fff;
}
/* line 65, ../sass/accessibility.scss */
body.accessibility #main-content .sidebar-first .block a.btn {
  background: #ff0;
  color: #000;
  font-weight: bold;
  text-decoration: none;
}
/* line 70, ../sass/accessibility.scss */
body.accessibility #main-content .sidebar-first .block a.btn:hover {
  background: #fff;
}
/* line 74, ../sass/accessibility.scss */
body.accessibility #main-content .sidebar-first h2.block-title {
  font-size: 18px;
  padding-bottom: 10px;
}
/* line 79, ../sass/accessibility.scss */
body.accessibility #main-content .sidebar-first #block-menu-menu-courts ul li {
  font-style: normal;
}
/* line 86, ../sass/accessibility.scss */
body.accessibility #main-content .sidebar-second h2.block-title {
  color: #fff;
  font-size: 23px;
  margin-bottom: 10px;
}
/* line 92, ../sass/accessibility.scss */
body.accessibility #main-content .sidebar-second ul.menu li {
  font-size: 16px;
  line-height: normal;
}
/* line 100, ../sass/accessibility.scss */
body.accessibility #main-content .front-wrapper h2 {
  font-size: 26px;
  color: #fff;
}
/* line 104, ../sass/accessibility.scss */
body.accessibility #main-content .front-wrapper .view-news .views-field-created {
  color: #fff;
}
/* line 107, ../sass/accessibility.scss */
body.accessibility #main-content .front-wrapper .ui-widget-header {
  border-bottom: 3px solid #ff0;
}
/* line 110, ../sass/accessibility.scss */
body.accessibility #main-content .front-wrapper .ui-tabs .ui-tabs-nav li {
  background: #fff;
  color: #000;
}
/* line 113, ../sass/accessibility.scss */
body.accessibility #main-content .front-wrapper .ui-tabs .ui-tabs-nav li a {
  color: #000;
}
/* line 117, ../sass/accessibility.scss */
body.accessibility #main-content .front-wrapper .ui-tabs .ui-tabs-nav li.ui-tabs-selected {
  background: #ff0;
}
/* line 119, ../sass/accessibility.scss */
body.accessibility #main-content .front-wrapper .ui-tabs .ui-tabs-nav li.ui-tabs-selected a {
  color: #000;
}
/* line 125, ../sass/accessibility.scss */
body.accessibility .view-id-breaking {
  border: 10px solid #ff0;
  background-color: #000;
}
